[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,129,921,70,72,Exit,FALSE,
2=BUTTON_MINIMIZE,80,975,41,41,Minimize Main System,FALSE,
3=BUTTON_PLAY,241,950,49,51,Play,FALSE,
4=BUTTON_PAUSE,294,956,53,37,Pause,FALSE,
5=BUTTON_STOP,348,956,54,37,Stop,FALSE,
6=BUTTON_STEPFORWARD,527,957,47,38,Step Forward,FALSE,
7=BUTTON_STEPBACKWARD,478,957,47,38,Step Backward,FALSE,
8=BUTTON_NEXT,577,957,54,38,Next interval,FALSE,
9=BUTTON_PREVIOUS,425,957,51,38,Previous interval,FALSE,
10=BUTTON_SPEEDUP,853,957,53,37,Speed Up,FALSE,
11=BUTTON_SPEEDDOWN,796,957,55,37,Speed Down,FALSE,
12=BUTTON_ZOOMOUT,920,956,54,37,Zoom Wide,FALSE,
13=BUTTON_ZOOMIN,976,956,57,37,Zoom Tele,FALSE,
14=BUTTON_CUEIN,655,957,33,33,Cue In,FALSE,
15=BUTTON_CUEOUT,735,957,33,35,Cue Out,FALSE,
16=BUTTON_MUTE,1401,932,44,43,Mute,TRUE,
17=BUTTON_DATETIME_SEARCH,1433,465,87,61,Date Time Search Dialog,FALSE,
18=BUTTON_POSTPROCESS,1429,563,90,90,Post Processing Tool,FALSE,
19=BUTTON_SAVEAVI,1520,654,89,88,Export Video/Audio,FALSE,
20=BUTTON_SAVEIMAGE,1429,654,90,88,Save Image,FALSE,
21=BUTTON_PRINT,1429,743,89,90,Print,FALSE,
22=BUTTON_BACKUP,1520,563,89,90,Backup,FALSE,
23=BUTTON_LOGVIEWER,1520,743,89,90,Log Viewer,FALSE,
24=BUTTON_SETTING,1522,465,89,61,General Setting,FALSE,
25=BUTTON_FULLSCREEN,1547,317,50,47,Full Screen,FALSE,
[RADIOBTNINFO]
1=BUTTON_BROWSE_MODE,1438,173,170,47,Browse Mode,TRUE,
2=BUTTON_SEARCH_MODE,1436,232,172,48,Search Mode,FALSE,
3=BUTTON_VIEW1x1,1443,317,49,47,,TRUE,
4=BUTTON_VIEW2x2,1495,317,49,47,,FALSE,
5=BUTTON_VIEW3x3,1443,366,49,48,,FALSE,
6=BUTTON_VIEW4x4,1495,366,49,48,,FALSE,
7=BUTTON_VIEW_ACTUAL,1547,366,50,48,Original size,FALSE,
[WINDOWINFO]
WindowScreen=38,46,1332,834
WindowStatus=1063,920,299,87
WindowCrystal=1541,55,40,40
Logo=1443,49,163,74
MenuConfig=1522,453
MenuRTLOffset=89
[TRACKBARINFO]
1=TRACKBAR_TIMELINE,seek_normal.bmp,seek_down.bmp,seek_disable.bmp,248,902,780,42,H,0
2=TRACKBAR_VOLUME,volume_normal.bmp,volume_down.bmp,volume_disable.bmp,1461,945,150,18,H,0
